@charset "utf-8";
/* CSS Document */

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, a, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video, input, textarea { margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent; text-decoration:none; list-style:none; }
.clear { clear:both; }
.clear-5 { clear:both; height:5px; }
.clear-10 { clear:both; height:10px; }
.clear-15 { clear:both; height:15px; }
.clear-20 { clear:both; height:20px; }
.left { float:left; }
.right { float:right; }
.no-border { border:none !important; }
.top-main { background:url(images/top-bg.jpg) repeat-x; height:179px; width:100%; color:#fff; font-family: 'PT Sans', sans-serif; }
.top-pics { width:100%; padding-top:10px; }
.lady1 { background:url(images/lady1.jpg) no-repeat 119px 0; height:179px; }
.lady2 { background:url(images/lady2.jpg) no-repeat 345px 0; height:179px; }
.lady3 { background:url(images/lady3.jpg) no-repeat 638px 0; height:179px; }
.lady4 { background:url(images/lady4.jpg) no-repeat 900px 0; height:179px; }
.lady5 { background:url(images/lady5.jpg) no-repeat 1200px 0; height:179px; }
.grid-wrapper { width:1000px; margin:auto; background:url(images/top-grid.png) no-repeat; height:170px; }
.logo-main { width:151px; height:89px; padding:10px 0 0 70px; }
.top-about { width:388px; height:91px; background:url(images/divider-top.png) repeat-y; float:left; margin:11px 0 0 25px; padding:5px 20px; }
.grid-wrapper p { font-size:13px; line-height:19px; }
.grid-wrapper h1 { font-size:17px; line-height:19px; background:url(images/white-saperator.png) no-repeat left bottom; padding-bottom:5px; margin-bottom:5px; }
.top-news { width:320px; height:100px; float:right; margin:16px 5px 0 0px; }
.top-news-link { color:#ffff00; }
.navi { background:url(images/nav-bg-trans.png) repeat; width:990px; margin:auto; height:53px; padding-left:10px; }
/* menu */
.sf-menu { line-height:	1.0; }
.sf-menu ul { position:	absolute; top: -999em; /*width: 10em; */ }
.sf-menu ul li { width:217px; text-align:center; }
.sf-menu li:hover { visibility:		inherit; /* fixes IE7 'sticky bug' */ }
.sf-menu li { float:left; position: relative; }
.sf-menu a { display: block; position: relative; }
.sf-menu li:hover ul, .sf-menu li.sfHover ul { left:0; top:	37px; z-index:99; }
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul { top:-999em; }
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul { left:10em; /* match ul width */ top:0; }
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul { top:			-999em; }
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul { left:			10em; /* match ul width */ top:			0; }
.sf-menu { float:			left; margin-bottom:	1em; }
/*.sf-menu a { padding: 11px 15px; text-decoration:none; color:#fff !important; font-family: 'PT Sans', sans-serif; font-size:15px; font-weight:bold; } */
.sf-menu a { padding: 11px 20px; text-decoration:none; color:#fff !important; font-family: 'PT Sans', sans-serif; font-size:15px; font-weight:bold; }

.sf-menu a, .sf-menu a:visited { /* visited pseudo selector so IE6 applies text colour*/ color:			#13a; }
.sf-menu li { margin:9px 1px; }
.sf-menu li li { background:		#0a76a1; border-bottom:1px solid #0c9bd4 !important; }
.sf-menu li li li { background:		#9AAEDB; }
.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active { background:		#0c9bd4; outline:		0; }
.sf-menu a.sf-with-ul { min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */ }
.sf-sub-indicator { position:		absolute; display:		block; right:			.75em; top:			1.05em; /* IE6 only */ width:			10px; height:			10px; text-indent: 	-999em; overflow:		hidden; background:		url('images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */ }
a > .sf-sub-indicator {  /* give all except IE6 the correct values */ top:			.8em; background-position: 0 -100px; /* use translucent arrow for modern browsers*/ }
a:focus > .sf-sub-indicator, a:hover > .sf-sub-indicator, a:active > .sf-sub-indicator, li:hover > a > .sf-sub-indicator, li.sfHover > a > .sf-sub-indicator { background-position: -10px -100px; /* arrow hovers for modern browsers*/ }
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
.sf-menu ul a:focus > .sf-sub-indicator, .sf-menu ul a:hover > .sf-sub-indicator, .sf-menu ul a:active > .sf-sub-indicator, .sf-menu ul li:hover > a > .sf-sub-indicator, .sf-menu ul li.sfHover > a > .sf-sub-indicator { background-position: -10px 0; /* arrow hovers for modern browsers*/ }
.sf-shadow ul { background:	url('images/shadow.png') no-repeat bottom right; padding: 0 8px 9px 0; -moz-border-radius-bottomleft: 17px; -moz-border-radius-topright: 17px; -webkit-border-top-right-radius: 17px; -webkit-border-bottom-left-radius: 17px; }
.sf-shadow ul.sf-shadow-off { background: transparent; }
.current ul li { margin:0px !important; text-align:left !important }
.awards-li li { width:135px !important; }
/* menu end */

.famous p { font-size:13px; font-family:Tahoma, Arial, sans-serif; margin-bottom:8px; line-height:18px; }
.fame { float:left; margin:4px 10px 5px 0; }
.fame img { background: #fff; border: double 4px #eee; padding: 3px; /*height:104px; width:75px;*/ }
/* icon bar */ 
.tiny-icons { width:116px; height:36px; float:right; margin-top:10px; }
#iconbar { }
#iconbar li { float:left; position:relative; margin-right:10px; }
#iconbar span { background:url(images/icon-bg.png) no-repeat; width: 140px; height: 27px; position: absolute; top: -60px; left: -52px; text-align:center; padding-top:4px; display: none; line-height:110%; color:#fff; cursor:pointer; font-size:10px; font-family:Verdana, Geneva, sans-serif; }
/*  icon bar end */  

.site-wrapper { width:1000px; margin:auto; }
.banner-top { width:975px; border:1px solid #dddddd; height:317px; margin-top:1px; padding:8px 12px; background:#fff; -webkit-border-bottom-right-radius: 8px; -webkit-border-bottom-left-radius:8px; -moz-border-radius-bottomright: 8px; -moz-border-radius-bottomleft: 8px; border-bottom-right-radius: 8px; border-bottom-left-radius: 8px; }
.banner-shadow { background:url(images/banner-shadow.jpg) no-repeat bottom; height:347px; }
.side-bar { width:300px; float:left; margin-left:10px; font-family: 'Ubuntu', sans-serif; }
.site-data { width:668px; float:right; margin-right:10px; font-family: 'Ubuntu', sans-serif; }
.site-data p span { font-size: 20px; font-weight: bold; }
.site-data blockquote { border:1px solid #ddd; padding:1px 3px 10px 25px; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; margin:30px 0px; }
.site-data blockquote h2 { color:#0C9BD4; }
.site-data blockquote p { width:86%; font-size:16px; font-style:italic; color:#666; margin:0px 33px; text-align:justify; line-height:24px; }
.box-sidebar { width:284px;  margin-bottom:15px; border:1px solid #dddddd; }
.box-sidebar h2 { background:#0c9bd4; padding:10px; color:#fff; }
.time-left { font-weight:bold; color:#333333; text-align:center; font-size:14px; margin-bottom:10px; }
.clock-bg { border:1px solid #e6e6e6; background:url(images/clock-bg.jpg) repeat-x; width:96%; margin:3px auto; }
.read-more a { color:#0c9bd4; text-align:right; font-size:12px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; float:right; margin-right:10px; }
.see-more { float:right; color:#fff; font-size:12px; font-family:Arial, Helvetica, sans-serif; position:relative; top:-25px; right:15px; }
.video-a { float:left; width:110px; text-align:center; padding:0px 5px; margin:0px 8px; }
.topup { position:relative; top:-14px; }
.video-thumb-base { background:#fff; border:1px solid #dddddd; width:63px; height:63px; margin:15px auto 3px auto; padding:3px; }
.video-bg { border:1px solid #e6e6e6; background:url(images/video-bg.jpg) repeat-x top #f9f9f9; width:96%; margin:3px auto -10px auto; padding-bottom:20px; }
.video-a a { color:#333333; font-size:12px; text-align:center; margin:auto; }
.video-a img { z-index:2; }
.play-icon { background:url(images/play-icon.png) no-repeat; width:26px; height:32px; position:relative; top:16px; left:25px; z-index:3; cursor:pointer; }
.site-data h1 { font-size:18px; line-height:19px; background:url(../images/red-saperator.jpg) no-repeat left bottom; padding-bottom:8px; margin-bottom:5px; color:#0c9bd4; }
.index-about {  width:660px; margin-right:20px; margin-bottom:10px; }
.index-about p { font-size:12px; line-height:19px; color:#4e5051; margin:10px 0 5px 10px; }
a.read-more { color:#0c9bd4; float:right; }
a:hover.read-more { color:#ff0101; }
.news-box { width:653px; /*border:1px solid #dddddd;*/ margin:20px 0; }
.main-news-image { width:639px; height:323px; margin:5px auto; position:relative; z-index:4; }
.main-news-text-bg { background:url(images/main-news-bg.png) repeat; position:absolute; bottom:0; width:96%; margin:auto; padding:10px; border-left:6px solid #0c9bd4; color:#fff; font-size:13px; font-family: 'PT Sans', sans-serif; line-height:19px; z-index:5; }
.main-news-text-bg h3 { font-family: 'PT Sans', sans-serif; font-size:17px; }
.main-news-text-bg a { color:#0c9bd4; }
.news-thumb { border:1px solid #dddddd; width:118px; height:89px; padding:3px; margin:10px 0 0 15px; }
.news-thumb img { border:1px solid #dddddd; }
.news-details { width:500px; margin:10px 0 0 10px; }
.news-heading a { font-size:14px; font-family: 'PT Sans', sans-serif; line-height:19px; color:#666666; font-weight:bold; }
.news-details p { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#666666; line-height:19px; margin:6px 0 }
.news-read { color:#999999; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:19px; }
.news-read:hover, .news-heading a:hover { color:#0C9BD4; }
.news-row { border-bottom:1px solid #dadada; padding-bottom:6px; }
/* timer general */
#timer { position:relative; }
hr {  /* this creates the overline you see on top of the timer */ position:absolute; top:60px; left:0; width:300px; border:1px solid #ffffff; }
*:first-child+html hr { /* this is the IE7 hack to position the above overline */ top:370px; }
/* timer numbers */
.timer_numbers { font-size:18px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; text-align:left; color:#fff; }
#timer_days { background:url(images/countdown11.png) #ffffff no-repeat; float:left; width:64px; height:30px; padding:4px 0 0 4px; letter-spacing:12px; margin-left:20px; }
#timer_hours { background:url(images/countdown1.png) #ffffff no-repeat; float:left; width:43px; height:30px; padding:4px 0 0 4px; letter-spacing:12px; margin-left:10px; }
#timer_mins { background:url(images/countdown1.png) #ffffff no-repeat; float:left; width:43px; height:30px; padding:4px 0 0 4px; letter-spacing:12px; margin-left:10px; }
#timer_seconds { background:url(images/countdown2.png) #ffffff no-repeat; float:left; width:43px; height:30px; padding:4px 0 0 4px; letter-spacing:12px; margin-left:10px; }
.lables-time { word-spacing:28px; margin-left:40px; font-size:13px; padding-bottom:10px; }
.footer-bg { background:url(images/footer-bg.jpg) repeat-x; width:100%; height:378px; }
.footer-wrapper { width:1000px; margin:auto; }

/*organizing */
.organizing-img{ float:left; margin:7px; }
.index-organizing{ float:left; width: 100%; }
.index-organizing ul{margin-top:10px;}
.index-organizing ul li{text-align:center;    height: 80px; width:80px; float:left; margin-bottom:15px;}
.index-organizing ul li p{font-size:11px;}
a.org-more{ color:#0c9bd4; float:right; font-size:12px; }
a:hover.org-more { color:#ff0101; }

/*logo rotator*/
.infiniteCarousel { width: 990px; position: relative; height:130px; }
.infiniteCarousel .wrapper { width:915px; /* .infiniteCarousel width - (.wrapper margin-left + .wrapper margin-right) */ overflow: auto; height: 130px; margin: 15px 40px; position: absolute; top: 0; left:10px; }
.infiniteCarousel ul a img { border: 4px solid #e9f1f4; -moz-border-radius: 4px; -webkit-border-radius: 4px; }
.infiniteCarousel .wrapper ul { width: 9999px; list-style-image:none; list-style-position:outside; list-style-type:none; margin:0; padding:0; position: absolute; top: 0; }
.infiniteCarousel ul li { display:block; float:left; padding: 9px 8px; height: 88px; width: 137px; -webkit-box-shadow: 0px 10px 10px -6px #DDDDDD; -moz-box-shadow: 0px 10px 10px -6px #DDDDDD; box-shadow: 0px 10px 10px -6px #DDDDDD; text-align:center; }
.infiniteCarousel ul li a img { display:block; }
.infiniteCarousel .arrow { display: block; height: 32px; width: 28px; background:url(images/arrow-right.png) no-repeat 0 0; text-indent: -999px; position: absolute; top: 37px; cursor: pointer; }
.infiniteCarousel .forward { background-position: -29px 0; right: 0; top:51px; }
.infiniteCarousel .back { background-position: 0px; left: 10px; top:51px; }
.infiniteCarousel .forward:hover { background-position: 0 -36px; }
.infiniteCarousel .back:hover { background-position: 0 -108px; }
.infiniteCarouselx { width: 650px; position: relative; height:130px; margin-left:7px; }
.infiniteCarouselx .wrapper { width: 570px; /* .infiniteCarousel width - (.wrapper margin-left + .wrapper margin-right) */ overflow: auto; height: 130px; margin: 0 40px; position: absolute; top: 0; }
.infiniteCarouselx ul a img { border: 4px solid #e9f1f4; -moz-border-radius: 4px; -webkit-border-radius: 4px; }
.infiniteCarouselx .wrapper ul { width: 9999px; list-style-image:none; list-style-position:outside; list-style-type:none; margin:0; padding:0; position: absolute; top: 0; }
.infiniteCarouselx ul li { display:block; float:left; padding: 10px; height: 85px; width: 120px; }
.infiniteCarouselx ul li a img { display:block; }
.infiniteCarouselx .arrow { display: block; height: 32px; width: 32px; background:url(images/arrow-right.png) no-repeat 0 0; text-indent: -999px; position: absolute; top: 37px; cursor: pointer; }
.infiniteCarouselx .forward { background-position: 0 0; right: 0; }
.infiniteCarouselx .back { background-position: 0 -72px; left: 0; }
.infiniteCarouselx .forward:hover { background-position: 0 -36px; }
.infiniteCarouselx .back:hover { background-position: 0 -108px; }
/*logo rotator ends */

img.alignleft { float:left; margin:0 10px 5px 0; border:3px solid #eee; padding:3px; }
img.alignright { float:right; margin:0 0 5px 10px; border:3px solid #eee; padding:3px; }
img.aligncenter { display:block; margin:auto; border:3px solid #eee; padding:3px; }

.footer-about { float:left; width:310px; margin-right:20px; position:relative; top:-55px; font-family: 'Ubuntu', sans-serif; font-size:12px; }
.footer-about p { font-size:12px; line-height:19px; color:#fff; font-family: 'Ubuntu', sans-serif; margin-top:6px; }
.footer-bg h2 { font-size:16px; font-family: 'Ubuntu', sans-serif; color:#fff; font-weight:normal; }
.address-footer { width:315px; color:#fff; }
.footer-contact { float:left; width:290px; margin-right:20px; position:relative; top:-34px; font-family: 'Ubuntu', sans-serif; font-size:12px; line-height:19px; }
.add { background:url(images/add.png) no-repeat left 2px; padding-left:35px; margin:15px 0 }
.phone-f { background:url(images/phone.png) no-repeat left 2px; padding-left:35px; margin:15px 0 }
.mobile { background:url(images/mobile.png) no-repeat left 2px; padding-left:35px; margin:15px 0 }
.index-form-row { margin:13px 0; }
.text { color:#fff; float:left; font-size:12px; line-height:19px; width:45px }
.fill { float:left; margin-left:10px; }
.fill input { background:url(images/input-bg.png) repeat-x #fff; height:18px; width:180px; -webkit-border-radius:6px; -moz-border-radius: 6px; border-radius:6px; padding:3px 5px; color:#666666 }
.sub { background:url(images/submit.png) repeat-x; height:21px; width:90px; -webkit-border-radius:6px; -moz-border-radius: 6px; border-radius:6px; border:none; color:#fff; font-size:14px; float:right; margin-right:4px; cursor:pointer }
.sub1 { background:url(images/submit.png) repeat-x; height:21px; width:90px; -webkit-border-radius:6px; -moz-border-radius: 6px; border-radius:6px; border:none; color:#fff; font-size:13px; padding-bottom:1px; float:left; margin-left:130px; cursor:pointer }
.register-footer { float:right; width:250px; margin-right:40px; position:relative; top:-34px; font-family: 'Ubuntu', sans-serif; font-size:12px; line-height:19px; }
#ajaxResponse h3 { color:#fff; font-family:'Ubuntu',sans-serif; font-size:15px; }
#ajaxResponse1 h3 { color:#4E5051; font-family:'Ubuntu',sans-serif; font-size:15px; margin:15px auto 50px auto; }
.footer-links { position:relative; top:-22px; left:20px; }
.footer-links ul li { float:left; }
.footer-links ul li a { color:#fff; font-family: 'PT Sans', sans-serif; font-size:14px; color:#fff; }
.footer-links ul li a:hover { text-decoration:underline; }
.footer-links span { margin:0px 10px; font-family: 'PT Sans', sans-serif; font-size:14px; color:#fff; }
.site-bottom { font-size:14px; font-family: 'PT Sans', sans-serif; margin-bottom:4px; }
.site-bottom a { color:#086c95; }
.copyright { color:#086c95; float:left; }
.company { float:right; color:#666 }
.contact-side { position:fixed; left:0px; top:250px; }
.comitee-side { position:fixed; right:0px; top:200px; }
.full-width { width:667px; font-size:12px; line-height:19px; color:#4e5051; margin:10px 0 5px 10px; }
.quote { width:86%; font-size:16px; font-style:italic; color:#666; margin:0px 33px; text-align:justify; line-height:24px; }
.site-data h2 { font-size:15px; line-height:19px; padding-bottom:2px; margin-bottom:5px; color:#4b4b4c; margin-top:15px; }
span.headline { font-size:20px; font-weight:bold; margin:0px 10px; float:left; }
.border { border:1px solid #ddd; padding:1px 3px 10px 25px; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; margin:30px 0px }
.lady-face { position:absolute; left:0px; top:-10px; z-index:999.
}
.full-width ul li { background:url(images/li.jpg) no-repeat 2px 7px; padding-left:21px; margin-bottom:8px; }
.row-team { width:662px; margin:6px 0; border-bottom:1px solid #eee; padding-bottom:3px; }
.row-team:hover { color:#0C9BD4; }
.post { width:216px; float:left; font-weight:bold; font-size:14px; background:url(images/name.png) no-repeat 2px 5px; padding-left:22px; }
.name { width:400px; float:left; margin-left:10px; font-size:13px; }
.comittee ul li { background:none !important; padding:0 !important; float:left; width:180px; }
/* ---------- gallery styles start here ----------------------- */
.gallery { list-style: none !important; margin: 0; padding: 0; }
.gallery li { padding: 10px; margin: 0; float: left; position: relative; width: 100px; height: 130px; background:none !important; }
.gallery li:hover img { border-color: #000; }
.gallery img { background: #fff; border: solid 1px #888; padding: 5px; }
.gallery em { background: #fff url(images/grey-gradient.gif) repeat-y; color: #000; font-style: normal; padding: 2px 10px; display: block; position: absolute; top: 110px; left: 10px; border: 1px solid #999; border-left-color: #888; font-size:10px; width:87px; text-align:center; }
.gallery a { text-decoration: none; }
.gallery li:hover em { background: #ffdb01 url(images/orange-gradient.gif) repeat-y; border-color: #c25b08; }
/* ---------- gallery styles ends here ----------------------- */

/*tab panel */
.TabbedPanels { overflow: hidden; margin: 0px; padding: 0px; clear: none; width: 100%; /* IE Hack to force proper layout when preceded by a paragraph. (hasLayout Bug)*/ }
.TabbedPanelsTabGroup { margin: 0px; padding: 0px; }
.TabbedPanelsTab { position: relative; top: 1px; float: left; padding: 4px 9px !important; margin: 8px 4px !important; font-size:15px; font-family: 'Ubuntu', sans-serif; font-weight:bold; background-color: #DDD; list-style: none; border-left: solid 1px #CCC; border-bottom: solid 1px #999; border-top: solid 1px #999; border-right: solid 1px #999; -moz-user-select: none; -khtml-user-select: none; cursor: pointer; background:none !important; border-radius:7px; -webkit-box-shadow: 0 8px 6px -6px black; -moz-box-shadow: 0 8px 6px -6px black; box-shadow: 0 8px 6px -6px black; }
.TabbedPanelsTabHover { background-color: #CCC; }
.TabbedPanelsTabSelected { background-color:#0C9BD4 !important; color:#fff !important; }
.TabbedPanelsTab a { color: black; text-decoration: none; }
.TabbedPanelsContentGroup { clear: both; }
.TabbedPanelsContent { overflow: hidden; padding: 4px; margin-top:60px; }
.TabbedPanelsContentVisible { }
.VTabbedPanels { overflow: hidden; zoom: 1; }
.VTabbedPanels .TabbedPanelsTabGroup { float: left; width: 10em; height: 20em; background-color: #EEE; position: relative; border-top: solid 1px #999; border-right: solid 1px #999; border-left: solid 1px #CCC; border-bottom: solid 1px #CCC; }
.VTabbedPanels .TabbedPanelsTab { float: none; margin: 0px; border-top: none; border-left: none; border-right: none; }
.VTabbedPanels .TabbedPanelsTabSelected { background-color: #EEE; border-bottom: solid 1px #999; }
.VTabbedPanels .TabbedPanelsContentGroup { clear: none; float: left; padding: 0px; width: 30em; height: 20em; }

/* Styles for Printing */
@media print {
.TabbedPanels { overflow: visible !important; }
.TabbedPanelsContentGroup { display: block !important; overflow: visible !important; height: auto !important; }
.TabbedPanelsContent { overflow: visible !important; display: block !important; clear:both !important; }
.TabbedPanelsTab { overflow: visible !important; display: block !important; clear:both !important; }
}
/*tab panel  ends*/

/*light box*/
#gallery { width:100%; position:relative; }
.pic, .pic a { width:100px; height:100px; overflow:hidden; float:left; margin-right:47px; margin-bottom:30px; }
.pic { border:5px solid #EEEEEE; border-bottom:2px solid #eeeeee; -moz-box-shadow:2px 2px 3px #333333; -webkit-box-shadow:2px 2px 3px #333333; box-shadow:2px 2px 3px #333333; }
.pic a { text-indent:-999px; display:block; }
label { font-size:10px; }
fieldset { border:0; margin-top:10px; }
#url { /* The URL field */ width:240px; }
div#fancy_overlay { position: fixed; top: 0; left: 0; width: 100%; height: 100%; display: none; z-index: 30; }
div#fancy_loading { position: absolute; height: 40px; width: 40px; cursor: pointer; display: none; overflow: hidden; background: transparent; z-index: 100; }
div#fancy_loading div { position: absolute; top: 0; left: 0; width: 40px; height: 480px; background: transparent url(images/fancy_progress.png) no-repeat; }
div#fancy_outer { position: absolute; top: 0; left: 0; z-index: 90; padding: 20px 20px 40px 20px; margin: 0; background:transparent; display: none; }
div#fancy_inner { position: relative; width:100%; height:100%; background: #FFF; }
div#fancy_content { margin: 0; z-index: 100; position: absolute; }
div#fancy_div { background: #000; color: #FFF; height: 100%; width: 100%; z-index: 100; }
img#fancy_img { position: absolute; top: 0; left: 0; border:0; padding: 0; margin: 0; z-index: 100; width: 100%; height: 100%; }
div#fancy_close { position: absolute; top: -12px; right: -15px; height: 30px; width: 30px; background: url(images/fancy_closebox.png) top left no-repeat; cursor: pointer; z-index: 181; display: none; }
#fancy_frame { position: relative; width: 100%; height: 100%; display: none; }
#fancy_ajax { width: 100%; height: 100%; overflow: auto; }
a#fancy_left, a#fancy_right { position: absolute; bottom: 0px; height: 100%; width: 35%; cursor: pointer; z-index: 111; display: none; background-image: url(data:image/gif;base64,AAAA); outline: none; overflow: hidden; }
a#fancy_left { left: 0px; }
a#fancy_right { right: 0px; }
span.fancy_ico { position: absolute; top: 50%; margin-top: -15px; width: 30px; height: 30px; z-index: 112; cursor: pointer; display: block; }
span#fancy_left_ico { left: -9999px; background: transparent url(images/fancy_left.png) no-repeat; }
span#fancy_right_ico { right: -9999px; background: transparent url(images/fancy_right.png) no-repeat; }
a#fancy_left:hover, a#fancy_right:hover { visibility: visible; background-color: transparent; }
a#fancy_left:hover span { left: 20px; }
a#fancy_right:hover span { right: 20px; }
#fancy_bigIframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: transparent; }
div#fancy_bg { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 70; border: 0; padding: 0; margin: 0; }
div.fancy_bg { position: absolute; display: block; z-index: 70; border: 0; padding: 0; margin: 0; }
div#fancy_bg_n { top: -20px; left: 0; width: 100%; height: 20px; background: transparent url(images/fancy_shadow_n.png) repeat-x; }
div#fancy_bg_ne { top: -20px; right: -20px; width: 20px; height: 20px; background: transparent url(images/fancy_shadow_ne.png) no-repeat; }
div#fancy_bg_e { right: -20px; height: 100%; width: 20px; background: transparent url(images/fancy_shadow_e.png) repeat-y; }
div#fancy_bg_se { bottom: -20px; right: -20px; width: 20px; height: 20px; background: transparent url(images/fancy_shadow_se.png) no-repeat; }
div#fancy_bg_s { bottom: -20px; left: 0; width: 100%; height: 20px; background: transparent url(images/fancy_shadow_s.png) repeat-x; }
div#fancy_bg_sw { bottom: -20px; left: -20px; width: 20px; height: 20px; background: transparent url(images/fancy_shadow_sw.png) no-repeat; }
div#fancy_bg_w { left: -20px; height: 100%; width: 20px; background: transparent url(images/fancy_shadow_w.png) repeat-y; }
div#fancy_bg_nw { top: -20px; left: -20px; width: 20px; height: 20px; background: transparent url(images/fancy_shadow_nw.png) no-repeat; }
div#fancy_title { position: absolute; z-index: 100; display: none; }
div#fancy_title div { color: #FFF; font: bold 12px Arial; padding-bottom: 3px; white-space: nowrap; }
div#fancy_title table { margin: 0 auto; }
div#fancy_title table td { padding: 0; vertical-align: middle; }
td#fancy_title_left { height: 32px; width: 15px; background: transparent url(images/fancy_title_left.png) repeat-x; }
td#fancy_title_main { height: 32px; background: transparent url(images/fancy_title_main.png) repeat-x; }
td#fancy_title_right { height: 32px; width: 15px; background: transparent url(images/fancy_title_right.png) repeat-x; }
/*light box ends*/
.full-width-site-data { width:980px !important; }
.gallery-pic-base {  width:110px; height:163px; padding:6px 9px; float:left; margin:10px 19px -8px 19px; }
.gallery-pic-group {  width:189px; height:130px; padding:12px; float:left; margin:10px 19px -20px 19px; }
.pic-gal, .pic-gal a { width:172px; height:114px; overflow:hidden; float:left; margin-right:47px; margin-bottom:30px; }
.pic-gal a img { width:172px; height:114px; }
.pic-gal a { text-indent:-999px; display:block; }
.gallery-title { font-size:16px; background:url(images/circle.jpg) no-repeat; width:300px; height:36px; padding:6px 8px; margin:10px 20px; }
.name-gallery, .name-gallery a { float:left; font-size:13px; text-align:center; width:226px; color:#0C9BD4; font-weight:bold; margin-right:68px; }
.name-gallery a:hover { color:#4b4b4c; }
h4.back { float:right; }
h4.back a { color:#4b4b4c; background:#0C9BD4; padding:4px 8px; color:#fff; border-radius:5px; }
h4.back a:hover { background:#F00; }
.video-box { border:1px solid #4b4b4c; width:220px; float:left; margin-left:74px; margin-bottom:30px; text-align:center; padding-bottom:4px; font-weight:bold;height: 240px;}
.video-box a, .video-box a:link, .video-box a:visited, .video-box a:hover { color:#0C9BD4; font-size:13px; }
.hr-line { height:1px; background:#eee; margin:10px 0 }
.form-fill { border: 1px solid #CBCBCB; border-radius: 3px 3px 3px 3px; box-shadow: 1px 1px 4px #E5E4E4 inset; color: #666666; float: left;  line-height: 32px; margin-bottom: 15px; padding: 0 5px; width: 440px; }
.form-fill input { border: medium none; color: #4E5051; height: 32px; padding: 0 10px 0 31px; width: 409px; }
.form-fill textarea { border: medium none; color: #4E5051; float: left; height: 120px; width: 441px; padding:4px 7px 4px 2px; }
.icon-name { background:url(images/name.jpg) no-repeat 9px; }
.icon-emails { background:url(images/email.jpg) no-repeat 9px; }
.icon-phonenumber { background:url(images/phone.jpg) no-repeat 9px; }
.field { font-weight:bold; font-size:13px; padding-top:5px; margin-left:30px; float:left; width:100px; }
.address{width:300px; margin:10px 12px; padding-left:34px; line-height:22px; }
.addr{background:url(images/addres.jpg) no-repeat left 3px;}
.phone{background:url(images/phone.jpg) no-repeat left 3px;}
.cell{background:url(images/cell.jpg) no-repeat left 3px;}
.fax{background:url(images/fax.jpg) no-repeat left 3px;}
.all-news{background:#0C9BD4; width:80px;  padding:5px 3px; text-align:center; float:right; position:relative; top:-20px; right:13px; display:block;}
.all-news a{color:#fff; display:block; font-size:13px; }
.all-news:hover{background:red;}

/*pagination*/
.pages { width:400px; margin:30px 150px;  }
.pages a { color:#292929; }
.prev { width:39px; height:19px; background: url(images/arrow-prev.png) no-repeat 5px 11px #fff; border:1px solid #c2c1c1; display:block; padding-left:22px; padding-top:3px; margin-right:5px; padding-bottom:5px; }
.prev:hover { background: url(images/arrow-prev.png) no-repeat 4px 11px red; display:block; color:#fff; }
.next { width:55px; height:19px; background: url(images/arrow-next.png) no-repeat 50px 11px #fff; border:1px solid #c2c1c1; display:block; padding-left:7px; padding-top:3px; margin-left:5px; padding-bottom:5px; }
.next:hover { background: url(images/arrow-next.png) no-repeat 51px 11px red; display:block; color:#fff; }
.pages-number { margin:0px 5px; }
.pages-number li { width:17px; height:27px; background:#fff; border:1px solid #c2c1c1; float:left; margin:0px 7px; text-align:center; line-height:25px; color:#292929; }
.pages-number li:hover { background:red;  cursor:pointer; }
.pages-number li:hover a{color:#fff;}
.current-page { background:#0C9BD4 !important; color:#fff; }
.current-page a { color:#fff !important; }
/*pagination*/

.news-heading-page { font-size:16px; font-family: 'PT Sans', sans-serif; line-height:19px; color:#666666; font-weight:bold; margin-top:15px; }
.news-pic img{ border:1px solid #dddddd;  padding:3px; margin:10px 10px 0 15px; }
.sponsers { width:1000px; border:1px solid #dedede; height:170px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; background:url(images/sponsor-bg.jpg) no-repeat 11px 4px #fff; position:relative; top:-67px; }
.sponsors-title { font-weight:bold; font-size:14px; font-family: 'Ubuntu', sans-serif; color:#0c9bd4; position:relative; top:13px; left:55px; }

.sponsors-list li{float:left; border:1px solid #ddd; margin:25px 46px; padding:5px 15px;}
.sponsors-list li:hover{opacity:0.9;}

.benefits li{ background:url(images/li.jpg) no-repeat 2px 4px; padding-left:21px; margin-bottom:8px; font-size:13px;  }
.benefits strong{margin-bottom:15px;}



/*slider for home page*/
/* The Nivo Slider styles */
.nivoSlider { position:relative; }
.nivoSlider img { position:absolute; top:0px; left:0px; }
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink { position:absolute; top:0px; left:0px; width:100%; height:100%; border:0; padding:0; margin:0; z-index:6; display:none; }
/* The slices and boxes in the Slider */
.nivo-slice { display:block; position:absolute; z-index:5; height:100%; }
.nivo-box { display:block; position:absolute; z-index:5; }
/* Caption styles */
.nivo-caption { position:absolute; left:0px; bottom:0px; background:#000; color:#fff; opacity:0.8; /* Overridden by captionOpacity setting */ width:100%; z-index:8; }
.nivo-caption p { padding:5px; margin:0; }
.nivo-caption a { display:inline !important; }
.nivo-html-caption { display:none; }
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a { position:absolute; top:45%; z-index:9; cursor:pointer; }
.nivo-prevNav { left:0px; }
.nivo-nextNav { right:0px; }
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a { position:relative; z-index:9; cursor:pointer; }
.nivo-controlNav a.active { font-weight:bold; }



.theme-default .nivoSlider { position:relative; background:#fff url(images/loading.gif) no-repeat 50% 50%;  }
.theme-default .nivoSlider img { position:absolute; top:0px; left:0px; display:none; }
.theme-default .nivoSlider a { border:0; display:block; }
.theme-default .nivo-controlNav { position:absolute; right:0; bottom:12px;  /* Tweak this to center bullets */ }
.theme-default .nivo-controlNav a { display:block; width:18px; height:18px; background:url(images/bullets.png) no-repeat; text-indent:-9999px; border:0; margin-right:3px; float:left; }
.theme-default .nivo-controlNav a.active { background-position:0 -22px; }
.theme-default .nivo-directionNav a { display:block; width:30px; height:30px; background:url(images/arrows.png) no-repeat; text-indent:-9999px; border:0; }
.theme-default a.nivo-nextNav { background-position:-30px 0; right:15px; }
.theme-default a.nivo-prevNav { left:15px; }
.theme-default .nivo-caption { font-family: Helvetica, Arial, sans-serif; }
.theme-default .nivo-caption a { color:#fff; border-bottom:1px dotted #fff; }
.theme-default .nivo-caption a:hover { color:#fff; }
.theme-default #slider {width:639px; /* Make sure your images are the same size */ height:456px; /* Make sure your images are the same size */ margin-left:5px; }
 /*slider for home page*/
 
 
 /*------time2 css-------*/
 
.cat {
    display: inline-block;
    font-size: 14px;
    list-style-type: none;
    padding: 2px;
    text-transform: uppercase;
    border: 2px solid;
    font-weight: 600;
    box-shadow: 3px 3px 1px -1px;
}

.cat span {
  display: block;
  font-size: 14px;
}












